% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/compare_props.R
\name{summary.compare_props}
\alias{summary.compare_props}
\title{Summary method for the compare_props function}
\usage{
\method{summary}{compare_props}(object, show = FALSE, dec = 3, ...)
}
\arguments{
\item{object}{Return value from \code{\link{compare_props}}}

\item{show}{Show additional output (i.e., chisq.value, df, and confidence interval)}

\item{dec}{Number of decimals to show}

\item{...}{further arguments passed to or from other methods}
}
\description{
Summary method for the compare_props function
}
\details{
See \url{https://radiant-rstats.github.io/docs/basics/compare_props.html} for an example in Radiant
}
\examples{
result <- compare_props(titanic, "pclass", "survived")
summary(result)

}
\seealso{
\code{\link{compare_props}} to calculate results

\code{\link{plot.compare_props}} to plot results
}
